.ccm-page h1.animated.go,
.ccm-page h2.animated.go,
.ccm-page h3.animated.go {
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
}

.ccm-page .desktop-nav .nav-item a, .ccm-page .desktop-nav .nav li a {
    text-shadow:
        2px 0 2px #000,   /* right shadow */
        -2px 0 2px #000,  /* left shadow */
        0 2px 2px #000,   /* bottom shadow */
        0 -2px 2px #000;  /* top shadow */
}
.ccm-page .desktop-nav .is-submenu .nav-path-selected a{
    text-shadow:
        2px 0 2px #ff4f00,   /* right shadow */
        -2px 0 2px #ff4f00,  /* left shadow */
        0 2px 2px #ff4f00,   /* bottom shadow */
        0 -2px 2px #ff4f00;  /* top shadow */
}
.ccm-page .secondary-header .desktop-nav .nav-path-selected>a {
    border-bottom-color: #ff4f00 !important;
    text-shadow:
        2px 0 2px #ff4f00,   /* right shadow */
        -2px 0 2px #ff4f00,  /* left shadow */
        0 2px 2px #ff4f00,   /* bottom shadow */
        0 -2px 2px #ff4f00;  /* top shadow */
}
/* Change resized top menu background to blue */
.ccm-page .primary-header--resized {
    background-color: #012e77 !important;
}
/* Resize Header Logo */
.ccm-page .primary-header__logo h1 img {
    position: fixed !important;
    z-index: 201 !important;
    height: 157px !important;
    filter: drop-shadow(5px 5px 5px #222) !important;
}
@media (max-width: 64em) {
  .ccm-page .primary-header__logo h1 img {
    position: fixed !important;
    z-index: 201 !important;
    height: 100px !important;
    filter: drop-shadow(5px 5px 5px #222) !important;
  }
}
.ccm-page .primary-header--resized .primary-header__logo h1 img {
    position: fixed !important;
    z-index: 201 !important;
    height: 110px !important;
    filter: drop-shadow(5px 5px 5px #222) !important;
}
@media (max-width: 64em) {
  .ccm-page .primary-header--resized .primary-header__logo h1 img {
      position: fixed !important;
      z-index: 201 !important;
      height: 60px !important;
      filter: drop-shadow(5px 5px 5px #222) !important;
  }
}

/* Move Header Logo closer to left edge */
.ccm-page .primary-header--fixed-nav .grid-row {
    margin-left: 1% !important;
}

/* Set Hero Background to top left */
.ccm-page .hero-unit-sub-page {
    background-size: 100%;
    background-repeat: no-repeat;
    /* background-position: right bottom; */
}

/* Allow text to wrap around images in Accordion */
.ccm-page .accordion__content img{
    float: left;
    margin: 20px;
}
/* Add invisible content at end of Accordion content to prevent
   images from continuing under next Accordion header */
.ccm-page .accordion__content:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

/* Fix Document Library column header */
.ccm-page .ccm-block-document-library-table [class*="column-"] {
  position: relative;
  float: inherit;
  min-height: 0;
  width: inherit;
  background-color: transparent;
}

/* Allow text to wrap around images in Tabs */
.ccm-page .tabs__content img {
    float: left;
    margin: 20px;
}